.publicidadprincipal {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 100px 0;
    background-color: #111;
    overflow: hidden;
}

.image {
    width: 100%;
    height: 75vh;

    /* background-color: #00c3ff; */
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
}

.image #cel {
    width: 24%;
    height: auto;
    display: none;
    position: absolute;
    z-index: 1;

}

.image #notebook {
    width: 57%;
    position: absolute;
    left: -1%;
    display: none;
}

.image #tabletvertical {
    width: 53%;
    position: absolute;
    right: -5%;
    display: none;
}

.image #tablet {
    width: 100%;
    height: auto;

}

.image1 {
    width: 100%;
    height: 50vh;
    overflow: hidden;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.image1 #brillo {
    width: 100%;
    height: auto;

}

.image1 #brillocel {
    width: 24%;
    height: auto;
    display: none;

}

.textos {
    margin-top: 55vh;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.textoconteneido {
    width: 50%;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.textos h2 {
    font-size: 5rem;
    color: #ffffff;
}

.textos h3 {
    font-weight: 500;
    font-size: 1.5rem;
    color: #00c3ff;
}

.textos p {
    text-align: center;
    font-weight: 500;
    font-size: 1.5rem;
    color: #999999;
}


.rotaciontablet {
    transform: rotate3d(1, 1, 1, 120deg);
    animation: 2.5s rotacion;
}

.rotacioncel {
    transform: rotateX(0deg);
    animation: 2.5s rotacioncel;
}

.rotacioncelsombras {
    transform: rotateX(0deg);
    animation: 2.5s rotacioncelsombras;
}


.apagarbrillotablet {
    animation: 2.5s apagarbrillotablet;
    opacity: 0;
}

.opacidad {
    animation: 2.5s opacidad;
    display: block;
}

@keyframes opacidad {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes rotacion {
    0% {
        transform: rotateX(0deg);

    }

    100% {
        transform: rotate3d(1, 1, 1, 120deg);

    }

}

@keyframes rotacioncel {
    0% {
        transform: rotate3d(1, 1, 1, 120deg);

    }

    100% {
        transform: rotateX(0deg);
    }

}

@keyframes rotacioncelsombras {
    0% {
        transform: rotate3d(1, 1, 1, 120deg);
        opacity: 0;

    }

    100% {
        transform: rotateX(0deg);
        opacity: 1;
    }

}

@keyframes apagarbrillotablet {
    0% {
        transform: rotateX(0deg);
        opacity: 1;


    }

    40% {
        opacity: 0;
    }

    100% {
        transform: rotate3d(1, 1, 1, 120deg);
    }

}

.publicidadprincipalmovil {
    display: none;
}


@media screen and (max-width:720px) {
    .publicidadprincipal {
        display: none;
    }

    .publicidadprincipalmovil {
        width: 100%;
        height: 110vh;
        background-color: #111;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

    .imagenesmovil {
        width: 100%;
        height: auto;
        overflow: hidden;
    }


    .imagenesmovil #movil {
        width: 100%;
        transform: rotateX(64deg);
    }

    .imagenesmovil #movil_brillo {
        width: 100%;
        transform: rotateX(268deg);
    }


    .publicidadprincipalmovil .textomovil {
        margin-top: 30vh;
        width: 100%;
        height: auto;
        overflow: hidden;
        position: absolute;
        z-index: 100;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 0 20px;
    }

    .textomovil h2 {
        font-size: 2rem;
        color: #ffffff;
    }

    .textomovil h3 {
        font-weight: 500;
        font-size: 1rem;
        color: #00c3ff;
    }

    .textomovil p {
        text-align: center;
        font-weight: 500;
        font-size: 1rem;
        color: #999999;
    }

    .effectmovil {
        animation: 2s movil ease;
    }

    .effectmovil1 {
        animation: 2s movil1 ease;
    }

    .imagenweb {
        display: none;
    }

    @keyframes movil {
        0% {
            transform: rotateX(64deg);
        }

        100% {
            transform: rotateX(0deg);
        }
    }

    @keyframes movil1 {
        0% {
            transform: rotateX(64deg);
        }

        100% {
            transform: rotateX(0deg);
        }
    }
}